[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.Panels

Panels - the list of strings to be placed in the sub-panels of TStatusBar

## Declaration

Source position: comctrls.pp line 185

`published property TStatusBar.Panels: TStatusPanels read FPanels write SetPanels;`

## Description

If SimplePanel is false, the contents of Panels is displayed.

Contents can be adjusted with a stringlist editor that pops up when the ellipsis (...) next to Panels in the Object Inspector is selected and allows insertion of an arbitrary number of sub-panels with their own strings

The latest version of this document can be found at lazarus-ccr.sourceforge.net.